import { request } from '../service/request'

const baseUri = ''
const brief = '/wx/parkSeat'

// 停车场列表
export function getLotList(data) {
    return request({
        url: baseUri + brief + '/getLotList',
        method: 'post',
        data: data
    })
}

// 停车场详情
export function getParkLotInfoDetil(data) {
    return request({
        url: baseUri + brief + '/getParkLotInfoDetil',
        method: 'post',
        data: data
    })
}

// 车位列表
export function getParkSeatInfoList(data) {
    return request({
        url: baseUri + brief + '/getParkSeatInfoList',
        method: 'post',
        data: data
    })
}

// 车位预定
export function seatOrderMake(data) {
    return request({
        url: baseUri + brief + '/seatOrderMake',
        method: 'post',
        data: data
    })
}

